.about-banner {
  width: 100%;
  height: 570px;
  background-image: url('../../images/sliders/aboutbanner3.webp');
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px
}
.about-banner .banner-content {
  width: 100%;
  text-align: center
}
.about-banner h1 {
  color: #fff;
  font-size: 50px;
  margin: 0;
  padding-bottom: 205px
}
@media (max-width:768px) {
  .about-banner {
    height: 300px;
    padding-top: 70px
  }
  .about-banner h1 {
    font-size: 35px;
    padding-bottom: 0px
  }
}
.info-1 {
  width: 100%;
  padding: 40px 170px
}
.row {
  display: flex;
  justify-content: space-between;
  align-items: center
}
.column {
  flex: 1
}
.column-1 {
  width: 50%;
  display: flex;
  justify-content: center
}
.column-2 {
  width: 50%;
  text-align: center
}
.column-1 img {
  width: 65%;
  height: auto
}
.column-2 h2 {
  width: 75%;
  font-family: Signika,serif;
  font-size: 40px;
  font-weight: 600;
  color: #05532d;
  margin: 0 0 20px
}
.column-2 h2 span {
  width: 75%;
  font-family: Signika,serif;
  font-size: 40px;
  font-weight: 600;
  color: #01b959;
  margin: 0 0 20px
}
.column-2 p {
  width: 75%;
  font-size: 16px;
  text-align: justify;
  color: #666;
  line-height: 1.6
}
@media (max-width:768px) {
  .info-1 {
    padding: 0
  }
  .row {
    flex-direction: column
  }
  .column-1,
  .column-2 {
    width: 100%;
    margin-bottom: 20px
  }
  .column-2 h2 {
    width: 100%;
    font-size: 25px
  }
  .column-2 p {
    width: 80%;
    font-size: 16px;
    margin: 0 auto
  }
  .column-2 h2 span {
    font-size: 28px
  }
}
.info-2 {
  width: 100%;
  padding: 50px 0 20px
}
.content {
  text-align: center
}
.info-2 h2 {
  font-size: 40px;
  font-family: Signika,serif;
  font-weight: 600;
  color: #333;
  margin-bottom: 20px
}
.info-2 h2 span {
  font-size: 40px;
  font-family: Signika,serif;
  font-weight: 600;
  color: green;
  margin-bottom: 20px
}
.info-2 p {
  font-size: 16px;
  color: #666;
  text-align: justify;
  line-height: 1.6;
  margin: 0 360px
}
@media (max-width:768px) {
  .info-2 {
    padding: 40px 0
  }
  .info-2 h2 {
    font-size: 25px
  }
  .info-2 h2 span {
    font-size: 28px
  }
  .info-2 p {
    width: 80%;
    font-size: 16px;
    margin: 0 auto
  }
}
.info-3 {
  width: 65%;
  padding: 50px 0 20px;
  margin: 0 auto;
  text-align: center
}
.section-title {
  font-size: 40px;
  font-family: Signika,serif;
  color: #333;
  font-weight: 600;
  margin-bottom: 40px
}
.section-title span {
  font-size: 40px;
  font-family: Signika,serif;
  color: green;
  font-weight: 600;
  margin-bottom: 40px
}
.row-info-3 {
  display: flex;
  justify-content: center;
  gap: 20px
}
.column-info-3 {
  width: 23%;
  text-align: center
}
.column-info-3 img {
  width: 35%;
  height: auto;
  margin-bottom: 20px
}
.column-info-3 h3 {
  font-size: 25px;
  font-family: Signika,serif;
  font-weight: 600;
  color: #00542d;
  margin-bottom: 15px
}
.column-info-3 p {
  font-size: 16px;
  color: #666;
  line-height: 1.5
}
@media (max-width:768px) {
  .info-3 {
    margin: 0 auto
  }
  .row-info-3 {
    flex-direction: column
  }
  .column-info-3 {
    width: 100%;
    margin-bottom: 30px
  }
  .section-title {
    font-size: 1.8rem
  }
  .column-info-3 h3 {
    font-size: 1.2rem
  }
  .column-info-3 p {
    font-size: .9rem
  }
}
.info-4 {
  width: 65%;
  padding: 50px 0 20px;
  margin: 0 auto;
  text-align: center
}
.content-info-4 h2 {
  font-size: 40px;
  font-family: Signika,serif;
  color: #333;
  font-weight: 600;
  margin-bottom: 20px
}
.content-info-4 h2 span {
  font-size: 40px;
  font-family: Signika,serif;
  color: green;
  font-weight: 600;
  margin-bottom: 40px
}
.content-info-4 p {
  font-size: 16px;
  color: #666;
  line-height: 1.8;
  text-align: justify;
  margin-bottom: 32px
}
@media (max-width:768px) {
  .info-4 {
    width: 100%;
    padding: 48px 0
  }
  .content-info-4 h2 {
    font-size: 25px
  }
  .content-info-4 h2 span {
    font-size: 28px
  }
  .content-info-4 p {
    width: 80%;
    font-size: 16px;
    margin: 0 auto
  }
}
.certificates {
  width: 65%;
  padding: 40px 0;
  margin: 0 auto;
  text-align: center
}
.section-title {
  font-size: 40px;
  font-family: Signika,serif;
  color: #333;
  font-weight: 600;
  margin-bottom: 40px
}
.section-title span {
  font-size: 40px;
  font-family: Signika,serif;
  color: green;
  font-weight: 600
}
.certificate-row {
  display: flex;
  justify-content: center;
  gap: 5px;
  margin-bottom: 40px
}
.certificate-column {
  width: 23%;
  text-align: center
}
.certificate-column img {
  width: 85%;
  height: auto;
  border-radius: 5px;
  box-shadow: 0 4px 10px rgba(0,0,0,.1);
  margin-bottom: 16px
}
@media (max-width:768px) {
  .certificates {
    width: 100%;
    padding: 48px 0
  }
  .section-title {
    font-size: 25px
  }
  .section-title span {
    font-size: 28px
  }
  .certificate-row {
    flex-direction: column;
    align-items: center
  }
  .certificate-column {
    width: 70%;
    margin-bottom: 32px
  }
  .certificate-column img {
    width: 80%;
    margin: 0 auto
  }
}
.whatsapp-chat {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #ffffff00;
  border-radius: 50px;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  display: flex;
  align-items: center;
  z-index: 20;
  transition: all .3s ease;
  text-decoration: none
}
.whatsapp-icon {
  width: 70px;
  height: 70px;
  margin-right: 0
}